#title_exercise {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

#window_area {
  width: 704px;
  min-height: 164px;
  text-align: center; }

.windowCommon {
  width: 704px;
  height: 164px;
  text-align: center; }

.windowRiddle {
  width: 705px;
  text-align: center; }

.windowClear {
  width: 705px;
  height: 1532px;
  text-align: center; }

.windowSns {
  width: 703px;
  height: 412px;
  text-align: center; }

.windowOver {
  width: 704px;
  height: 164px;
  text-align: center; }

.riddle {
  width: 0;
  height: 0; }

.correct {
  width: 141px;
  height: 140px;
  background-image: url(../images/exercise/parts_correct.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 141px 140px; }

.incorrect {
  width: 130px;
  height: 173px;
  background-image: url(../images/exercise/parts_incorrect.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 130px 173px; }

.message {
  text-align: center; }

.hide {
  visibility: hidden; }

.scrollsquare {
  position: absolute;
  width: 50px;
  right: 0;
  left: 0;
  margin: auto;
  bottom: -25px; }
  .scrollsquare.red {
    position: absolute;
    top: 665px;
    bottom: auto; }

#answer_form {
  border: none;
  outline: none;
  width: 504px;
  height: 74px;
  font-size: 20px;
  text-align: center;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0);
  background-image: url(../images/exercise/bg_input.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 504px 74px; }

#submit_form {
  border: none;
  outline: none;
  width: 502px;
  height: 62px;
  background-color: transparent;
  background-image: url(../images/exercise/btn_form.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 502px 62px; }
  #submit_form:hover {
    background-image: url(../images/exercise/btn_form_on.png); }

#icon_area {
  margin: 0 auto;
  margin-top: 16px;
  margin-bottom: 70px; }

#icon_area.correct {
  margin-top: 63px;
  margin-bottom: 62px; }

#icon_area.incorrect {
  margin-top: 65px;
  margin-bottom: 34px; }

#window_area {
  margin: 0 auto; }
  #window_area img {
    margin-bottom: 17px; }

.message {
  margin-top: 92px; }

.overButton {
  display: block;
  margin-top: 55px; }

.windowCommon:first-child,
.windowRiddle:first-child,
.windowClear:first-child,
.windowOver:first-child {
  padding-top: 25px; }

.windowRiddle {
  margin-bottom: 29px; }

#window_area .windowRiddle img {
  margin-top: 20px;
  margin-bottom: 20px; }
#window_area .windowRiddle .text_page_3_1 {
  margin-top: 73px; }

#answer_form {
  margin-top: 3px; }

#submit_form {
  margin-top: 33px;
  margin-bottom: 50px; }

.text_question {
  margin-top: 70px !important;
  margin-bottom: 20px !important; }

.riddleSns {
  margin-top: 135px !important;
  margin-bottom: 0px !important;
  height: auto !important; }
  .riddleSns img {
    margin-top: 0 !important;
    margin-bottom: 17px !important; }

.riddleSns img.text_share_top {
  margin-bottom: 30px !important; }

.windowClear {
  margin-top: 66px; }
  .windowClear a img {
    margin-bottom: 30px !important; }
  .windowClear .btn_sp_0 img,
  .windowClear .btn_sp_1 img,
  .windowClear .btn_sp_2 img,
  .windowClear .btn_sp_3 img {
    margin-bottom: 40px !important; }

.text_page_6_0 {
  margin-top: 13px; }

#window_area .thumbnail_pc {
  margin-top: 16px;
  margin-bottom: 33px; }

.btn_pc_0 {
  width: 262px;
  margin: 0 auto; }

.btn_pc_2 {
  margin: 0 auto;
  display: block;
  margin-top: 21px;
  width: 563px;
  text-align: left; }

#window_area .thumbnail_sp {
  margin-top: 80px;
  margin-bottom: 43px; }

.text_clear_0 {
  margin-top: 11px !important;
  margin-bottom: 49px !important; }

.text_clear_1 {
  margin-top: 38px !important; }

.text_clear_2 {
  margin-top: 50px !important; }

.btn_sp_0,
.btn_sp_2 {
  margin-right: 35px; }

.btn_sp_4 {
  display: block;
  width: 262px;
  margin-top: -2px;
  margin-left: 71px; }

.windowSns {
  margin-top: 53px; }

.text_share {
  margin-top: 24px;
  margin-bottom: 44px !important; }

.btn_sns_fb {
  display: block;
  margin-bottom: 3px !important; }

.btn_sns_tw {
  display: block;
  margin-bottom: 3px !important; }

.btn_top {
  width: 562px;
  height: 52px;
  display: block;
  margin: 0 auto;
  margin-top: 150px;
  margin-bottom: 37px; }

.parts_hint {
  margin-top: 30px; }

#content_wrapper {
  margin-bottom: 66px; }


